html, body {
font-size:9pt;
font-family: Helvetica,Verdana,Geneva,Arial,Sans-Serif;
}

body { 
margin: 0 0 0 0;
background-color: #c3c3c3;
background-image:url('../images/bgunten.jpg');
background-repeat: repeat;
background-attachment: scroll;
background-position: top left;

}

#logo {

top:10px;
left:50px;
width:200px;
position:absolute;

}
#logoel {

top:10px;
right:-20px;
width:200px;
position:absolute;

}


#pagebackground {
background-image:url('../images/bgoben.jpg'); 
background-repeat:repeat-x;
/* top:0; */

}

#pagewidth {
width:985px;
height:100%;
background-color: #fff;
margin: 0 auto 0 auto;
position:relative;
clear: both;
}

#headerl {
height:150px;
background-image: url('../images/banner2.jpg');
/* border: 1px solid white; */
}

#menul {
height:38px;
width: 985px;
border-bottom:1px solid #888;
border-top:1px solid #fff;
//background:url('../images/menubg.gif');
background-color: #AAAAAA;
position: absolute; top: 9.2em; left:0px; z-index:3;
}

#headerbar {
float: right;
width: 160px;
margin-top:4em;
margin-right:1.2em;
/* border: 1px dashed white; */
text-align:right;

}
#compname {
width: 750px;
height:40px;
margin-top:2em;
margin-left:0.8em;
font-style:italic;
font-size:x-large; 
float:left;

}

.compnamel a:link,
.compnamel a:visited,
.compnamel a:active,
.compnamel a:hover, 
.compnamel a:visited:hover {
}

.compnamel a:focus {
outline:none;
}

/* Navigation - Anfang */

.navigation {
height:50px;
float: right;
width: 100%;
display: inline;
margin:0; 
padding:0;
}
 
.navigation li {
float: right;
margin:0; 
padding:0; 
list-style:none;
color: #555;
}
 
.navigation a {
float: right;
padding: 10px 13px;
color: #555;
}

.navigation a:active {
}

.navigation a:hover {
color: #fff;
background: url('../images/hover.gif');
border-style:none;
}

.navigation a:visited {
color: #888;
}

.navigation a:visited:hover {
color: #fff;
background: url('../images/hover.gif');
border-style:none;
}

/* Navigation - Ende */

#mainl {
width:976px;
margin-bottom:0px;
}

#breadcrumbbar {
width:985px;
margin-top:2px;
padding:0;

}

#modcolumnleft {
margin-top: 0px;
margin-left:8px;
width:185px;
float:left;
/* border: 1px dashed grey; */
}

 

#modcolumnright {
margin-top: 0px;
margin-right:8px;
width:180px;
float:right;
/* border: 1px dashed grey; */
}

#mod_contentbox {
margin: 19px 16.5em 3em 17em;

/* border: 1px dashed grey; */
}

#footer_box {
width:985px;
height:60px;
/* border: 1px dashed red; */
text-align:center;
background-image:url('../images/bgunten3.gif');
border-top:1px solid #888;
clear: both;
}

#footerleft {
margin: 12px auto 0 17px;
float:left;
width:250px;
text-align:left;
/* border: 1px solid white; */
}

#footer_info {
width:450px;
/* border: 1px solid magenta; */
margin: 12px auto 0 auto;
/* background-image:url('../images/bgunten3.gif'); */
color:#444;
font-weight: bold;
}

#footerright {
margin: 10px auto 0 auto;
text-align:right;
float: right;
width:250px;
/* border: 1px solid white; */
}

#read_news {
width:985px;
/* border: 1px dashed red; */
clear: both;
}

#most_read {
width: 40%;
margin-left:8px;
float: right;
clear:left;
/* border: 1px dashed red; */
}

#news_ticker {
width: 38%;
margin-right:8px;
float: right;
/* border: 1px dashed red; */
}

#modJoomulus1 {
margin-left:13px;
}

/* Basisformatierung - Seiteninhalte - Anfang */

img{
border-style: none;
margin: 0 7px 0 7px;
}

p {
font-size:9pt;
font-family: Helvetica,Verdana,Geneva,Arial,Sans-Serif;
color: #2E2E2E;
text-align: left; 
vertical-align: top; 
}

h1 {
}

h2 {
}

h3 {
color:#555;
}

div#modcolumnleft h3,
div#modcolumnright h3 {
background:url('../images/menubg.gif');
height: 15px;
padding: 5px;
border-top:1px solid #999;
border-bottom:1px solid #888;
}

a:link {
color: #555;
font-weight: bold;
text-decoration: none;
}
a:active {
color: #666;
font-weight: bold;
text-decoration: none;
}
a:visited {
color: #777;
font-weight: bold;
text-decoration: none;
}

a:hover {
font-weight: bold;
color: #0b55c4;
text-decoration: none;
}

a.visited.hover {
color: #DF7401;
font-weight: bold;
/* border-bottom:1px dotted #DF7401; */
/* background:url('../images/hover.gif'); */
}

a:focus {
outline:none;
}

/* TEMPLATE CSS */

/* JOOMLA CSS */

.article_separator {
}

.adminform {
}

.author {
}

.bannerfooter {
}

.bannergroup {
}

.bannerheader {
}

.banneritem {
}

.blog {
}

.blog_more {
}

.blogsection {
}

.breadcrumbs {
margin-left:8px; 
display:block;
padding:0;
} 

.button {
width: 80px;
/* background-color: #555;
text-align:center;
color:#fff; */
line-height: 15px;
padding:.1px 0px 1px 1px;
}

.buttonheading {

}

.clr {
clear: both;
}

.componentheading, .contentheading {
font-family: Helvetica,Verdana,Geneva,Arial,Sans-Serif;
color:#555;
font-weight: bold;
font-size : 12pt;
text-align : left;
font-style : normal;
padding:0px;
}

.content_email {
}

.content_rating {
}

.content_vote {
}

.contentdecription {
}

.contentpagetitle {
}

.contentpane {
}

.contentpaneopen {
font-family: Helvetica,Verdana,Geneva,Arial,Sans-Serif;
color:#000;
font-size : 9pt;
text-align : left;
font-style : normal; 
}

.contenttoc {
}

.createdate {
}

.created-date {
}

.date {
}

.input {
font-family : Helvetica, Verdana, Geneva, Arial, Sans-Serif; 
font-size : 9pt; 
font-style : normal; 
font-weight : normal;
}

.inputbox {
}

.intro {
}

.latestnews {
}

.loclink {
}

/* Hauptmenü - links */

ul.menu, li.menu {
width: 164px;
padding-left: 3px;
line-height: 20px;
}

/* Benutzermenü - links */
ul, li {
list-style-image: url('../images/pfeil.gif');
padding-left: 3px;
margin-left: 10px;
line-height: 20px;
}

table.poll tbody tr td {
text-align:left;
line-height:17px;
}

/* a.mainlevel:link {

}
a.mainlevel:visited {
}
a.mainlevel:hover {
}
a.mainlevel#active_menu{
} */

.message {
}

.metadata {
}

.modifydate {
}

.module {

}

.moduletable {

}

.current ul {
font-size: 9pt;
}

.mosimage {
}

.mosimage_caption {
}

.mostread {
}

.newsfeed {
}

.outline {

}

.pagenav {
}

.pagenav_next {
}

.pagenav_prev {
}

.pagenavbar {
}

.pagenavcounter {
}

.pathway {
text-align:left
}

.pollstableboarder {
}

.read {
}

.search {
}

.searchintro {
}

.sections {
}

.sectiontable_footer {
}

.sectiontableentry {
}

.sectiontablefooter {
}

.sectiontableheader {
}

.small {
}

.smalldark {
}

a.sublevel:link, a.sublevel:active, a.sublevel:visited {
}

a.sublevel:hover {
}

.title {
}

.wrapper {
}

/* Basisformatierung - Seiteninhalte - Ende */